• Rust EAC don't want me to use reshade or sweetfx
    1 replies, posted
Please tell me if it's autorized to use it (thats not a cheat!) and why EAC don't want me to connect at a server when I use it. EAC says untrusted dll. Thank you
I finally found the way to use reshade in Rust. Go here : My Files and download the 3.0.8 version of reshade. I think the new versions are not supported by eac.
Sorry, you need to Log In to post a reply to this thread.